serial::SerialPort_3_0_1::MetaData Struct Reference

(Static) meta data containing port properties More...

`import"SerialPort.idl";`

## Public Attributes

boolean | hasModemSupport
| Whether or not the port can detect modems (if false, this port can only operate in console mode)

## Detailed Description

(Static) meta data containing port properties

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/SerialPort.idl